# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0007_auto_20150512_1745'),
    ]

    operations = [
        migrations.AddField(
            model_name='grouptype',
            name='is_training_filter',
            field=models.BooleanField(help_text='Should the groups of this type used as a training filter?', default=False),
        ),
        migrations.AlterField(
            model_name='grouptype',
            name='is_stats_filter',
            field=models.BooleanField(help_text='Should the groups of this type used as a stats filter?', default=False),
        ),
    ]
